rider dose not find 6 in manjaro kde

I installed manjaro kde . I have also installed dotnet core 6 i did do a reboot . And after I install rider and made a new 6 web app and try to run it local I get this error It was not possible to find any compatible framework version The framework 'Microsoft.AspNetCore.App', version '6.0.0' (x64) was not found. - No frameworks were found.You can resolve the problem by installing the specified framework and/or SDK. I would like to how to get 6 to work 

 

3 comments
Comment actions Permalink

Sounds a bit like an error I had. Do you actually installed aspnet-runtime also? The sdk does not include it, so it is an additional step

0
Comment actions Permalink

Yes i have install sdk and runtime 

0
Comment actions Permalink

William Biggs, could you please share your dotnet --info output from Rider terminal?

0

Please sign in to leave a comment.